
* {
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(255,255,255,0);
    -webkit-text-size-adjust: none;
    -webkit-user-select: none;
}

@font-face {
    font-family: "AntennaCondBold";
    src: url(https://storytelling.blick.ch/infografik/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-2.eot);
    src: local(â˜º), url(https://storytelling.blick.ch/infografik/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-3.woff) format("woff"),
    url(https://storytelling.blick.ch/infografik/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-1.ttf) format("truetype"),
    url(https://storytelling.blick.ch/infografik/resources/v1/fonts/288167d7-b172-49cd-ba88-f4a89e6ff149-4.svg#web) format("svg");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "AntennaCondMedium";
    src: url(https://storytelling.blick.ch/infografik/resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-2.eot);
    src: local(☺), url(https://storytelling.blick.ch/infografik/resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-3.woff) format("woff"),
    url(https://storytelling.blick.ch/infografik/resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-1.ttf) format("truetype"),
    url(https://storytelling.blick.ch/infografik/resources/v1/fonts/6c613785-168d-4454-9906-32889c02282a-4.svg#web) format("svg");
    font-style: normal;
    font-weight: 700;
}

/* -------------------------------------- */


body {
    
    padding: 0px;
    margin: 0px;
    font-family: "Open Sans", Arial, sans-serif;
    overflow: hidden;
    background-color: #fff;
    color: #44;
}

.center {

    margin: auto;
    width: 60%;
    border: 3px solid #73AD21;
    padding: 10px;
}



.thecolortxt {

    color: #444444;

}

.thecolorbkg {

    background-color: #d6081c;
    height: 40px;

}

.outFocus .thecolortxt {

    color: #34414F;
}

                    /*  rot   #d6081c */
                    /*  mauve   #AA418D */

                    /*  blau   #1060B1 */
                    /*  orange   #FE7C00 */
                    /*  turkey   #0093B1 */
                    /*  green   #8DBA00 */

                    /*  schwarz   #222222 */
                    /*  grau   #666666 */


#map_container {

    position: absolute;
    top: 0px;
    width: 50%;
    height: 100vh;
    background-color: #F2F2F2;
    background-image: url(img/bg_raster.png);
    /* border: solid 1px blue;*/
    overflow: hidden;

}

#container {

    position: relative;
    top: 50px;
    float: right;
    width: 50%;
    height: 100vh;
    padding-top: 10px;
    overflow: hidden;
    -webkit-overflow-scrolling: touch; /* lets it scroll lazy */
    background: #fff; /* to apply opacity background only. */
    z-index:20;
    /* border: solid 1px red; */
}


#map {

    position: relative;
    width: 2500px;
    height: 1757px;
    background-image: url(img/ch_sommer_map.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0px 0px;


}

#zoomer {
    -ms-transform: scale(1, 1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(1, 1);
    transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out; /* Safari and Chrome */
    transition-timing-function: ease-in-out;
}
  

#zoomer.scaleIn {
    -ms-transform: scale(0.8, 0.8); /* IE 9 */
    -webkit-transform: scale(0.8, 0.8); /* Safari */
    transform: scale(0.8, 0.8);
    transition-duration: 1s;
    -webkit-transition-timing-function: ease-in-out; /* Safari and Chrome */
    transition-timing-function: ease-in-out;
}




.marker {

    position: absolute;
    margin-top:-60px;
    margin-left: 20px;
    width: 64px;
    height: 64px;
    text-align: center;
    padding-top:8px;
    color: #fff;
    font-weight: 700;
    background-image: url(img/marker_default.png);
    background-repeat: no-repeat;
    cursor: pointer;
    z-index:10;

}

.marker0 {
    position: absolute;
    margin-top:-40px;
    margin-left: 0px;
    width: 0;
    height: 0;
    overflow: hidden;
    text-align: center;
    padding-top:6px;
    color: #fff;
    font-weight: 700;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index:10;
    /*border: 2px solid black;*/
}

#content {

    position: relative;
    margin-left: 14px;
    height: 100%; /* Adjust to fit max Description length, one setting for all; alternative is 100% */
    overflow-x: scroll;

}

/* test */


#overflow-scroll {
  overflow:scroll;
  height:300px;
  background:#aaa;
}


.chapter {

    margin-bottom: 12px;

}

.chapter_small {

    margin-top: 12px;
    margin-bottom: 12px;
}

.chapter_bottom {

    margin-top: 12px;
    margin-bottom: 40px;
}

.pusher {

    position: relative;
    width: 480px;
    height: 1000px;
    
}


.img_content {

    width: 100%;
    height: auto;
    padding-bottom: 10px;
}

.chapter-header {

    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    text-align: left;
    line-height: 0.5em;
    font-size: 1.0em;
    font-weight: 600;

}

.chapter-titel {

    display: block;
    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    text-align: left;
    font-size: 1.8em;
    font-weight: 400;
    text-align: cente
    color: #d6081c;

}


.inFocus .chapter-header {

    color: #d6081c;
}



.leadtxt {

    display: block;
    margin-top: 15px;
    margin-bottom: -10px;
    font-size: 1.4em;
    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    text-align: left;

}



.leadin {

    max-width: 480px;
    font-size: 1.0em;
    font-weight: 600;


}


#title { 

    position: absolute;
    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    left: 0px;
    top: 0px;
    color: #fff;
    width: 100%;
    /*max-width: 1024px;*/
    text-align: left;
    padding-top: 12px;
    padding-bottom: 8px;
    /*padding-left: 10%;*/
    z-index: 100;
    /* box-shadow: 2px 1px 4px grey; */

}

.title-text {

    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    text-align: center;
    height: 54px;
    
}

.blicklogo {

    position: absolute;
    top: 9px;
    left: 28px;
    z-index: 110;
    
}

.homebutton {

    position: absolute;
    left: 94%;
    margin-top: 2px;
    cursor: pointer;
    z-index: 100;

}



h1 {

font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 1.9em;
  color: red;
  font-weight: 600;
  line-height: 0.8em;
  text-align: center;

}


hr {

    height: 1px;
    border-width: 0;
    color: #778899;
    background-color: grey;

}

.image-container {

    /* margin + padding = imageContainerMargin in script.js */
    /* Important for scrolling! */
    margin: 0 0 0 0;
    padding: 30px 20px 20px 20px;
    text-align: left;
}

.image-container img {

    /* height: auto;
    width: auto;*/
    margin-left: auto;
    margin-right: auto;
    /* Three lines that center vertically */
    position: relative;
    /* top: 50%;
    transform: translateY(-50%); */
}

.img-holder {

    position: relative;
    margin: 0px;
    height: auto;
    opacity: 0.8;


}



.inFocus .img-holder {

    margin: 0px;
    width: 100%;
}


.source {

    font-size: 1.2em;
    font-weight: 600;

}


.description {

    padding-bottom: 14px;
    margin: 0px;
    text-align: left;
    font-size: 1.0em;
    padding-top: 10px;
    max-width: 480px;

}

.add {

    background-color: #d6081c;
    background-image: url("img/soblilogo.png");
    background-repeat: no-repeat;
    font-size: 1.0em;
    font-weight: 600;
    color: #fff;
    max-width: 330px;
    padding-left: 150px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;

}

.storymaps {

    background-color: #d6081c;
    background-image: url("https://storytelling.blick.ch/longform/resources/v1/img/blick.png");
    background-repeat: no-repeat;
    background-position: 16px 12px;
    font-size: 1.2em;
    line-height: 0.8em;
    font-weight: 600;
    color: #fff;
    max-width: auto;
    padding-left: 126px;
    padding-top: 31px;
    padding-right: 20px;

}

.storylist {

    background-color: #fff;
    background-image: url("img/arrow_right_pos.png");
    background-repeat: no-repeat;
    background-position: 16px 18px;
    padding-left: 50px;
    padding-top: 16px;
    padding-bottom: 16px;
    line-height: 1.4em;
    font-size: 1.2em;
    font-weight: 600;
}


.hinweis {

    background-color: #f1f1f1;
    font-size: 1.0em;
    line-height: 1.2em;
    color: #708090;
    max-width: 460px;
    margin-top: 1px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;

}

.information {

    background-color: #f1f1f1;
    font-size: 1.0em;
    line-height: 1.2em;
    /*color: #454F59;*/
    max-width: auto;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 20px;

}

.info_title {

    background-color: #778899;
    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    font-size: 1.2em;
    color: #fff;
    max-width: auto;
    padding-left: 20px;
    padding-top: 16px;
    padding-bottom: 16px;
    
}


b {

    font-weight: 600;
}

.inFocus {

    opacity: 1.0;
    background-color: #fff;
    z-index: 500;

}

.outFocus {

    opacity: 1.0;
    background-color: #e4eaf1;
}

.space-at-the-bottom {
    
    padding-bottom: 80vh;
}


 a {

    color: #D6081C;
    font-size: 1.0em;
    text-decoration: none;
    cursor: pointer;

    }

 a:hover {

    text-decoration: underline;
    color: #D6081C;
}

.source {

    font-size: 0.9em;
    color: #708090;

}

.titelbar {

    width: 50%;
    height: 100px;

}

.numbers {

    position: relative;
    margin-top: 6px;
    margin-bottom: -25px;
    width: 30px;
    height: 25px;
    color: white;
    font-weight: 600;
    background-color: #d6081c;
    text-align: center;
    z-index: 100;

}

#mapstyle {

    position: absolute;
    top: 200px;
    background: #fff;
    padding: 10px;
    font-family: "Open Sans", Arial, sans-serif;
    z-index: 1000;

}



/* --------- fontstyles ----------------*/


h1 { color: #505050;  font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif; font-size: 32px; font-weight: 700; line-height: 32px; margin: 20px 0px 0px; padding: 0px 0px; text-align: left; text-transform: uppercase; }


.ch_title { position: relative; color: #D6081C;  font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif; font-size: 26px; font-weight: 700; line-height: 24px; margin-top: 14px; padding: 0px; text-align: left; text-transform: uppercase; }


.ch_title_s { position: relative; color: #505050;  font-family: "AntennaCondMedium", "Open Sans", Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 300;  margin: 0px 0px 18px; text-align: left; text-transform: uppercase; }


p { color: #111; font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 28px; margin: 0 0 48px; }


.date { color: #111; display: block; font-family: 'Open Sans', sans-serif; font-size: 16px; position: relative; text-align: center; z-index: 1; }


.date:before { border-top: 1px solid #111; content: ""; position: absolute; top: 12px; left: 0; width: 100%; z-index: -1; }


.author { color: #111; display: block; font-family: 'Open Sans', sans-serif; font-size: 16px; padding-bottom: 38px; position: relative; text-align: center; z-index: 1; }


.author:before { border-top: 1px solid #111; content: ""; position: absolute; top: 12px; left: 0; width: 100%; z-index: -1; }


.date span,

.author span { background: #fdfdfd; padding: 0 10px; text-transform: uppercase; }


.line { border-top: 1px solid #111; display: block; margin-top: 60px; padding-top: 50px; position: relative; }


.read-more { -moz-border-radius: 50%; -moz-transition: all 0.2s ease-in-out; -webkit-border-radius: 50%; -webkit-transition: all 0.2s ease-in-out; background: #111; border-radius: 50%; border: 10px solid #fdfdfd; color: #fff; display: block; font-family: 'Open Sans', sans-serif; font-size: 14px; height: 80px; line-height: 80px; margin: -40px 0 0 -40px; position: absolute; bottom: 0px; left: 50%; text-align: center; text-transform: uppercase; width: 80px; }


.read-more:hover { background: #990000; text-decoration: none; }    


.footer {

        font-family: "Open Sans", Arial, sans-serif;
        font-size: 0.7em;
        color: grey;
        line-height: 0.4em;
}

.blickred {

    color: #d6081c;
}

.morethemes {

    border-top: 2px solid #d6081c;
    border-bottom: 2px solid #d6081c;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;

}

.morethemestxt {

    color: #d6081c;
    font-family: font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.4em;
    font-weight: 700;

}


.startagain {


    font-weight: 700;
    cursor: pointer;
    float: right;

}

.logo {

    position: relative;
    width: 100px;
    height: 400px;
    left: 120px;
    float: left;
    background-image: url(img/marker_null.png);
    background-repeat: no-repeat;
    z-index: 120;


}


#osterfact_container {

    position: absolute;
    width: 380px;
    z-index: 110;
    top: 200px;
    left: 200px;

    /*border: 1px solid red;*/

}


#osternest {

    position: absolute;
    width: 78px;
    height: 78px;
    background-image: url(img/baerwiki_icon.png);
    background-repeat: no-repeat;
    margin-top: -60px;
    margin-left: 160px;
    z-index: 120;
    cursor: pointer;


}


#osterfact {


    width: 360px;
    padding: 16px;
    color: #fff;
    letter-spacing: 1px;
    background-color: yellowgreen;
    font-size: 1.0;
    font-family: Arial, sans-serif;
    border-radius: 3px;
    box-shadow: 2px 2px 3px grey;
    z-index: 112;
    cursor: pointer;
    display: none;
}

#alt_osterfact {
	margin-top: 50px;
    color: #fff;
    letter-spacing: 1px;
    background-color: yellowgreen;
    font-size: 1.0;
    font-family: Arial, sans-serif;
    border-radius: 3px;
    z-index: 112;
    position: absolute;
    width: 96%;
    padding: 2%;
}



#osterfact.visible {
	display: block;
	
}



.osterfact_title {
    
    font-family: Arial, sans-serif;
    font-size: 1.4em;
    font-weight: 700;
    color: #fff;
    
    }

.osterfact_search {

    text-align: right;
    margin-top: 2em;

}

#alt_osterfact {
	display: none;
	cursor: pointer;
}

#alt_osterfact.visible {
	display: block;
}

hr {

    background-color: white;
}

.hiddencontent {

    visibility: hidden;
}

.hidden { display: none; }



.lead {

    font-size: 1.1em;
    font-weight: 700;

}


.style-one {

    height: 1px;
    background: #333;
    
    }

.icon_info {

    position: relative;
    float: left;
    text-align: right;


}

.icon_info_txt {

    font-size: 1.0em;
    font-weight: 400;
    color: grey;

}




/* --------------------------- Mobile ----------------------------- */

.ch_title { position: relative; color: #D6081C;  font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif; font-size: 22px; font-weight: 700; line-height: 24px; margin-top: 14px; padding: 0px; text-align: left; text-transform: uppercase; }


#alt_osterfact {
	display: none;
}

@media screen and (min-width:660px) { 

	#alt_osterfact, #alt_osterfact.visible {
		display: none;
	}

}


@media screen and (max-width:660px) {

#osterfact, #osterfact.visible {
	display: none;
}


.thecolorbkg {


    background-color: #d6081c;
    height: 32px;

}
  
#title {

    position: absolute;
    right: 0px;
    top: 0px;
    color: #fff;
    width: 100%;
    z-index: 100;
}

.title-text {

    font-size: 1.0em;
    left: 0px;

}

.chapter-header {

    font-size: 0.8em;
}

.leadtext {

    font-size: 1.0em;
}



.homebutton {

        left: 90%;
       
    }   

 .blicklogo {

    position: absolute;
    top: 9px;
    left: 10px;
    height: 26px;
    z-index: 110;
    
}


#map_container {

    position: absolute;
    top: 0px;
    width: 100%;
    height: 290px;
    background-color: #dee6f1;
    overflow: hidden;

}

#container {

    position: absolute;
    top: 290px;
    width: 100%;
    padding-top: 10px;
    overflow: hidden;
    -webkit-overflow-scrolling: touch; /* lets it scroll lazy */
    background: #fff; /* to apply opacity background only. */
    z-index:20;
    /* border: solid 1px red; */

}


.donation {

    position: relative;
    width: 50%;
    height: 100vh;
    background-color: #809070;
    border: solid 1px black;
    background-image: url(img/dummy.png);
    background-repeat: no-repeat;

}


#content {

    position: relative;
    margin-left: 0px;
    padding-left: 6px;
    padding-right: 20px;
    width: 100%;
    height: 100%; /* Adjust to fit max Description length, one setting for all; alternative is 100% */
    overflow-x: scroll;

}


.img_content {

    width: 96%;
    height: auto;

}



.pusher {

    position: relative;
    width: 100%;
    height: 300px;
    
}

#zoomer.scaleIn {
    -ms-transform: scale(0.9, 0.9); /* IE 9 */
    -webkit-transform: scale(0.9, 0.9); /* Safari */
    transform: scale(0.9, 0.9);
    transition-duration: 600;
    -webkit-transition-timing-function: ease-in-out; /* Safari and Chrome */
    transition-timing-function: ease-in-out;
}

h2 {

    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.4em;
}

h1 {

    font-family: "AntennaCondBold", "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 24px;

}
}
